<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
	<file source-language="en" datatype="plaintext" original="EXT:mrmbeposts/Resources/Private/Language/locallang_submod.xlf" date="2021-11-06T30:10:22Z" product-name="mrmbe_posts">
		<header/>
		<body>
			<trans-unit id="mlang_labels_tablabel">
				<source>Beiträge</source>
			</trans-unit>
			<trans-unit id="mlang_labels_tabdescr">
				<source>Beträge</source>
			</trans-unit>
			<trans-unit id="mlang_tabs_tab">
				<source>Beiträge</source>
			</trans-unit>
		</body>
	</file>
</xliff>